<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="200">Errore fax</string>
		<string id="201">Download del fax su MFP completato.</string>
		<string id="202">Il fax è stato annullato.</string>
		<string id="203">Chiudi</string>
		<string id="204">Trasferimento del fax su MFP in corso...</string>
		<string id="205">Annullamento del trasferimento in corso...</string>
		<string id="206">Standard</string>
		<string id="207">Business</string>
		<string id="208">Personale</string>
		<string id="209">FAX</string>
		<string id="210">Da:</string>
		<string id="211">A:</string>
		<string id="212">Data:</string>
		<string id="213">Oggetto:</string>
		<string id="214">Messaggio:</string>
		<string id="215">File immagine PNG|*.png|File immagine JPEG|*.jpg|File immagine BMP|*.bmp|Tutti i file (*.*)|*.*||</string>
		<string id="216">Chiudere la finestra senza inviare il messaggio fax?</string>
		<string id="217">Giornale fax</string>
		<string id="218">Giornale fax (%s)</string>
		<string id="219">Base</string>
		<string id="220">Avanzate</string>
		<string id="221">Numero fax</string>
		<string id="222">Errore durante l'apertura del messaggio</string>
		<string id="500">Sconosciuto</string>
		<string id="505">Pronto</string>
		<string id="520">Ricevuto</string>
		<string id="523">Invio in corso</string>
		<string id="524">Inviato</string>
		<string id="525">Errore</string>
		<string id="526">Annullato</string>
		<string id="527">Stop premuto</string>
		<string id="528">Nessuna risposta</string>
		<string id="529">Errore di linea</string>
		<string id="530">Memoria insufficiente</string>
		<string id="531">Linea occupata</string>
		<string id="550">Giornale fax relativo al periodo compreso tra %s e %s</string>
		<string id="551">#</string>
		<string id="552">Data</string>
		<string id="554">Numero fax</string>
		<string id="555">Utente</string>
		<string id="556">Computer</string>
		<string id="557">Pagine</string>
		<string id="558">Stato</string>
		<string id="559">Apparecchio fax</string>
		<string id="560">Nome documento</string>
		<string id="600">Errore fax sconosciuto (%p).</string>
		<string id="601">Numero di fax non valido. "%s", %s</string>
		<string id="602">Errore di I/O del file. Reinstallare il software %s</string>
		<string id="603">Errore di I/O del file. Installare la versione più recente del software %s sul computer in uso e sui computer %s</string>
		<string id="604">Errore di I/O del file. Riavviare il computer e riprovare.</string>
		<string id="605">Errore di I/O del file. Riavviare il computer %s e riprovare.</string>
		<string id="611">Dispositivo fax occupato. Riprovare in seguito.</string>
		<string id="612">Memoria del dispositivo insufficiente. Riprovare in seguito.</string>
		<string id="613">Errore di I/O del dispositivo fax. Controllare che il dispositivo sia acceso e collegato correttamente.</string>
		<string id="614">Il dispositivo è utilizzato da un’altra applicazione o dal sottosistema di stampa. Riprovare in seguito.</string>
		<string id="711">Aggiorna</string>
		<string id="712">Anteprima</string>
		<string id="713">Reinvia</string>
		<string id="714">Elimina</string>
		<string id="715">Stampa elenco</string>
		<string id="716">Filtro</string>
		<string id="731">Aggiorna l’elenco del giornale</string>
		<string id="732">Anteprima dell’elemento selezionato</string>
		<string id="733">Reinvia l’elemento selezionato</string>
		<string id="734">Elimina l’elemento selezionato</string>
		<string id="735">Stampa l’elenco del giornale</string>
		<string id="736">Funzione di filtro</string>
	</strings>
	<menu id="108">
		<menu id="Filter">
			<string id="40003">Tutto</string>
			<string id="40005">Invio in corso</string>
			<string id="40006">Inviato</string>
			<string id="40007">Ricevuto</string>
			<string id="40008">Errore</string>
			<string id="40014">Uscita</string>
		</menu>
	</menu>
	<dlg id="101">
		<caption>Opzioni fax</caption>
		<string id="1001">Apparecchio fax</string>
		<string id="1002">Modello:</string>
		<string id="1003">. . .</string>
		<string id="1004">Indirizzo IP o nome:</string>
		<string id="1005">. . .</string>
		<string id="1008">Cambia...</string>
		<string id="1010"> Rubrica </string>
		<string id="1019">Rubrica di Windows</string>
		<string id="1020">Rubrica di Outlook</string>
		<string id="1012">&gt;&gt;</string>
		<string id="1014">Destinatari</string>
		<string id="1018">Aggiungi</string>
		<string id="1041">Rimuovi</string>
		<string id="1031">Qualità fax</string>
		<string id="1032">Fine</string>
		<string id="1033">Standard</string>
		<string id="1021"> Copertina </string>
		<string id="1022">Usa copertina</string>
		<string id="1037">Avanzate...</string>
		<string id="1023">A:</string>
		<string id="1024">Da:</string>
		<string id="1026">Oggetto:</string>
		<string id="1025">Data:</string>
		<string id="1029">04/12/2008</string>
		<string id="1034">Messaggio:</string>
		<string id="1036">Notifica alla consegna</string>
		<string id="1038">Anteprima...</string>
		<string id="1039">Invia</string>
		<string id="1040">Chiudi</string>
		<string id="9">?</string>
	</dlg>
	<dlg id="102">
		<caption></caption>
		<string id="1080">Reinvia utilizzando</string>
		<string id="1040">Chiudi</string>
		<string id="9">?</string>
	</dlg>
	<dlg id="103">
		<caption>Anteprima fax</caption>
		<string id="1044">&lt;&lt;</string>
		<string id="1077">Static</string>
		<string id="1046">&gt;&gt;</string>
		<string id="1039">Invia</string>
		<string id="1040">Chiudi</string>
		<string id="9">?</string>
	</dlg>
	<dlg id="104">
		<caption></caption>
		<string id="1055">Annulla</string>
		<string id="1053">.</string>
	</dlg>
	<dlg id="105">
		<caption>Stile copertina fax</caption>
		<string id="1043">Anteprima</string>
		<string id="1">OK</string>
		<string id="2">Annulla</string>
		<string id="9">?</string>
		<string id="1082">Salva impostazioni correnti come predefinite</string>
	</dlg>
	<dlg id="106">
		<caption></caption>
		<string id="1023">A:</string>
		<string id="1024">Da:</string>
		<string id="1025">Data:</string>
		<string id="1029">04/12/2008</string>
		<string id="1026">Oggetto:</string>
		<string id="1034">Messaggio:</string>
	</dlg>
	<dlg id="107">
		<caption></caption>
		<string id="1056">Stile</string>
		<string id="1060">Importa file</string>
		<string id="1061">Sfoglia...</string>
		<string id="1006">Posizione</string>
		<string id="1065"> • </string>
		<string id="1066"> • </string>
		<string id="1067"> • </string>
		<string id="1068"> • </string>
		<string id="1069"> • </string>
		<string id="1070"> • </string>
		<string id="1071"> • </string>
		<string id="1072"> • </string>
		<string id="1073"> • </string>
		<string id="1007">Dimensioni</string>
		<string id="1075">0</string>
	</dlg>
</resources>
